The request a client makes to subscribe to a specific event or data change. The request specifies the subscription type and the data the client wants to receive when the event occurs. As with other operations, the subscription must be defined in the schema in order for a client to make a registration request with it.

For example, given this schema snippet:

```graphql
type Message {
  id: ID!
  chatId: ID!
  text: String!
  sender: String!
  timestamp: String!
}

type Subscription {
  newMessage(chatId: ID!): Message
}
```

A client could send the following subscription registration request:

```graphql
subscription {
  newMessage(chatId: "123") {
    text
    sender
    timestamp
  }
}
```
